A new upstream version is available: 0.38

package:
libregexp-assemble-perl
severity:
high
created:
2017-11-21
last updated:
2019-08-24

A new upstream version 0.38 is available, you should consider packaging it.